@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*グローバルメニューフォント関連*/
nav#navi, .menu-header .sub-menu{
	font-weight: normal;
}

/*「当会の概要」用*/
.list-1 li {
    padding-top: 10px;
    padding-bottom: 10px
}

/*「規約」用*/
.list-2{
   list-style: none;
   padding:0;
   margin:0;
}
.list-2 li { 
   border-bottom:2px dashed;
   border-color:#cdcdcd; /* 線の色 */
   position: relative;
   margin:0.5em 0 !important;
   max-width:100%; /* 横幅 */
   padding: 0 0 0.5em 1.4em;
}
.list-2 li:last-child{ 
   border:none;
}
.list-2 li:before {
   background-color:  #cdcdcd; /* 点の色 */
   position: absolute;
   content: '';
   top:0.9em;
   left: 0.5em;
   width: 7px;
   height: 7px;
   border-radius: 4px;
}

/*リンクテキスト　カスタマイズ*/
a{ /*リンクテキスト装飾無し*/
  text-decoration: none;
}
a:hover { /*リンクテキストホバー時アンダーライン表示*/
  text-decoration: underline;
}
.share-button{ /*シェアボタン装飾無し*/
  text-decoration: none!important;
}
.follow-button{ /*フォローボタン装飾無し*/
  text-decoration: none!important;
}
.cat-link{ /*カテゴリーラベル装飾無し*/
  text-decoration: none!important;
}
.tag-link{ /*タグラベル装飾無し*/
  text-decoration: none!important;
}

/*テキストアンダーライン*/
.under {
  border-image: repeating-linear-gradient(-50deg, #506185, #506185 2px, transparent 0, transparent 4px) 10/0 0 5px 0;
  border-style: solid;
  padding-bottom: 2px;
}

/*「2カラム」のマージン*/
.cal01.wp-block-cocoon-blocks-iconlist-box.iconlist-box.blank-box.list-angle-double-right.block-box {
	padding-right: 0;
	padding-left: 0;
}

/*「2カラム」のキャプションとリストの余白調整　＊研究活動ページ用*/
.cal01bl.has-text-align-center {
	margin-bottom: 5px;
}

/*「会報・資料」のテキスト左右パディング*/
.nld.wp-block-cocoon-blocks-iconlist-box.iconlist-box.blank-box.list-circle-o.block-box {
	padding: 0;
	margin-right: 0;
	margin-left: 0;
}


/*Contact Form 7カスタマイズ*/
/*スマホContact Form 7カスタマイズ*/
@media(max-width:500px){
.inquiry th,.inquiry td {
 display:block!important;
 width:100%!important;
 border-top:none!important;
 -webkit-box-sizing:border-box!important;
 -moz-box-sizing:border-box!important;
 box-sizing:border-box!important;
}
.inquiry tr:first-child th{
 border-top:1px solid #d7d7d7!important;
}
/* 必須・任意のサイズ調整 */	
.inquiry .haveto,.inquiry .any {	
font-size:10px;
}}
/*見出し欄*/
.inquiry th{
 text-align:left;
 font-size:14px;
 color:#444;
 padding-right:5px;
 width:30%;
 background:#f7f7f7;
 border:solid 1px #d7d7d7;
}
/*通常欄*/
.inquiry td{
 font-size:13px;
 border:solid 1px #d7d7d7;	
}
/*横の行とテーブル全体*/
.entry-content .inquiry tr,.entry-content table{
 border:solid 1px #d7d7d7;	
}
/*必須の調整*/
.haveto{
 font-size:7px;
 padding:5px;
 background:#ff9393;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*任意の調整*/
.any{
 font-size:7px;
 padding:5px;
 background:#93c9ff;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*注意の調整*/
.caution{
 font-size:13px;
 padding:5px;
 background:#9acd32;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item{
 display:block;
}
/*送信ボタンのデザイン変更*/
#formbtn{
 display: block;
 padding:1em 0;
 margin-top:30px;
 width:100%;
 background:#ffaa56;
 color:#fff;
 font-size:18px;
 font-weight:bold;	 
 border-radius:2px;
 border: none;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover{
 background:#fff;
 color:#ffaa56;
}

/*投稿記事のアイキャッチ画像と本文の比率（もとは40％＋38％）　それぞれ20ポイント引き*/
.entry-card-content {
    margin-left: 20%;
}

.entry-card-thumb {
    width: 18%;
}

/*親カテゴリのカスタマイズ*/
.widget_categories ul li a{ 
  border-bottom: 1px dashed #CCCCCC; /* 下線の種類 */
}

/*検索ボタン*/
.search-box .search-submit {
	top: 0.5px;
	right: 5px;
	height: 100%;
}

/* reCAPTCHA v3のバッジ（ロゴ）非表示 */
.grecaptcha-badge { visibility: hidden; }
/* reCAPTCHA v3のバッジ（ロゴ）のかわりの文章CSS */
.recaptcha_policy {
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 11px !important;
  color: #444 !important;
}
.recaptcha_policy a {
  font-size: 11px !important;
  color: #111 !important;
}

/* ブログカードファビコン非表示 */
.external-blogcard-site {
    display: none;
}

/* ブログカードタイトル文字 */
.blogcard-title{
	font-size: 0.9em;
}

/************************************
** 本文部分
************************************/
.main {
  width: 860px;
  padding: 6px 10px 10px;
  border: 1px solid transparent;
  border-radius: var(--cocoon-basic-border-radius);
  position: relative;
  z-index: 0;
}

.sidebar h2,
.sidebar h3 {
  padding: 1px;
  margin: 1px 0 10px;
}

.search-submit {
	color: rgba(var(--white-color), 1);
	background: #F8ACAC;
}

.pagination .current {
	color: rgba(var(--white-color), 1);
	vertical-align:middle;
	background: #F8ACA;
	border-color: transparent;
	box-shadow: 0 5px 8px -7px rgba(var(--black-color), 1);
}

/* カラー設定 */
:root {
	--primary-color: 248, 172, 172;
	--secondary-color: 240, 171, 165;
	--back-color: 240, 235, 232;
	--black-color: 65, 64, 62;
	--white-color:255, 255, 255;
	--gray-color: 221, 221, 221;
	--gray-light-color: 247, 247 ,247;
}

.blank-box {
  --cocoon-custom-border-color: var(--cocoon-grey-color);
  padding: var(--cocoon-box-padding);
  border-radius: var(--cocoon-basic-border-radius);
  background-color: var(--cocoon-custom-background-color);
  color: var(--cocoon-custom-text-color);
  border-style: solid;
  border-width: 0px;
  border-color: var(--cocoon-custom-border-color);
}

/************************
* 目次(.toc)
************************/
.toc, .widget_categories ul {
	font-size: 90%;
}

/************************************
** グローバルメニュー
************************************/
.navi-in > ul li {
  display: block;
  width: 176px;
  height: 40px;
  line-height: 40px;
  position: relative;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}
.entry-card-content {
    margin-left: 15%;
}

.entry-card-thumb {
    width: 10%;
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
